package com.buy507.mall.model;

/**
 * 显示状态
 * @author yeyun
 *
 */
public enum ShowStatus {
	
	No(0), Yes(1);

	private int value;
	
	private ShowStatus(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
	
}
